.main_slider {
    min-height: 367px;
    overflow: hidden;
}

.main_slider_image {
    min-height: 367px;
    overflow: hidden;
    width: 100%;
}

.main_slider_image img {
    width: 100%;
    overflow: hidden;

}

.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled {
    pointer-events: unset !important;
}

/*.swiper-container {*/
/*    border-bottom: 1px dotted var(--border);*/
/*}*/

.search_main_results_list_des {
    font-size: .9rem;
    line-height: 20px;
    text-align: justify;
    height: 140px;
    overflow: hidden;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-linear-gradient(top, #000, rgba(0, 0, 0, .2) calc(100% - 10px), rgba(0, 0, 0, .05));
    background-image: linear-gradient(180deg, #000, rgba(0, 0, 0, .2) calc(100% - 10px), rgba(0, 0, 0, .05));
}

.search_modal_more_name {
    position: absolute;
    bottom: calc(-100% + 30px);
    width: 250px;
    background-color: #000000e6;
    color: white !important;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 5px;
    font-size: .9rem;
    transition: .3s ease-in-out;
    overflow-y: auto;
    text-align: justify;
}

.more_name_hide {
    height: 0;
    opacity: 0;
    z-index: -1;
}

.more_name_show {
    height: 200px;
    opacity: 1;
    z-index: 111111;
}

.search_main_results .swiper-container {
    overflow: unset !important;
}

@media all and (max-width: 600px) {
    .main_slider {
        min-height: 180px;
    }

    .main_slider_image {
        min-height: 180px;
    }
}